吉光片羽 / 猴端程序猿 / 正文

Z-Blog for PHP 应用卸载保护插件 KandyUninstall 发布及更新

by 吉光片羽 on 6 个月前(05-05)

插件简介

在测试应用的时候发现一些严重的依赖问题,导致页面无法正常访问。这莫不是又一个被官方自宫的功能?所以,没办法,自己动手丰衣足食吧。

插件特点

  • 在卸载应用时检测到被依赖应用将返回原页面并提示相关依赖信息


未标题-2.gif

注意事项

  • 在依赖本应用的应用卸载前卸载本应用再卸载相关应用可能会导致意想不到的后果……

插件配置

插件无需配置,安装启用即可

更新日志

  • 2017-09-30 V1.2
    NEW 新增依赖被卸载应用的应用红框高亮显示
    NEW 新增对1.4系统的支持

  • 2017-05-15 V1.1
    BUG 修复了遗漏主题应用的问题
    BUG 修复了未激活应用误判依赖关系导致无法正常卸载插件的问题

  • 2017-05-05 V1.0

    插件首发

插件下载

快去应用中心搜索KandyUninstall下载安装并启用吧!


BUG报告

系统版本 请填写所使用Z-Blog系统版本

报错网址 请将报错页面完整地址粘贴至此

报错详情 请将报错详细内容粘贴至此

反馈邮箱 请留下邮箱,修复成功后将第一时间通知您

修改建议

验证码

« Z-Blog for PHP 插件管理扩展插件 KandyPluginManage 发布及更新

2017年5月13日 KANDY 攻占 Z-Blog 应用中心 »

表个态度 Comment

名称

邮箱

网址

最赞文章 bestPosts
最新留言 comments
友情链接 blogroll